Bug 75792 - Installation problem
Summary: Installation problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-12 14:59 UTC by Silly
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-12 15:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (56.11 KB, text/plain)
2002-10-12 15:00 UTC, Silly
no flags Details

Description Silly 2002-10-12 14:59:46 UTC
Description of Problem:
see attachment (occured during installation)

Comment 1 Silly 2002-10-12 15:00:41 UTC
Created attachment 80128 [details]
dump

Comment 2 Jeremy Katz 2002-10-14 09:29:28 UTC
<4>hdb: irq timeout: status=0xd0 { Busy }
<4>hdb: ATAPI reset complete
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x50
<4>end_request: I/O error, dev 03:40 (hdb), sector 237376

implies that there were errors in reading from the CD that were not correctable.
 Please verify the integrity of the media.  Newer releases of Red Hat Linux have
additional code to try to work around these cases.


Note You need to log in before you can comment on or make changes to this bug.